/**
 * Brand fonts, carried over from the previous theme's font files
 * (originally licensed for this same site — see assets/fonts/).
 * Referenced by --font-serif / --font-sans in variables.css.
 */

@font-face {
	font-family: 'Garamond';
	src: url('../fonts/Garamond.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Garamond';
	src: url('../fonts/Garamond_Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Garamond';
	src: url('../fonts/Garamond_Italic.woff') format('woff');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'UniversExt';
	src: url('../fonts/UniveExt.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
